RubyGems Navigation menu

validate_email 0.1.3

Library for validating email addresses in Rails 3 models.

Versions:

  1. 0.1.6 - July 12, 2012 (4.5 KB)
  2. 0.1.5 - November 2, 2010 (5.5 KB)
  3. 0.1.4 - September 15, 2010 (5.5 KB)
  4. 0.1.3 - September 15, 2010 (5.5 KB)
  5. 0.1.2 - September 15, 2010 (5 KB)
Show all versions (7 total)

Authors:

  • Tanel Suurhans, Tarmo Lehtpuu

Owners:

Cac9c102086836a0aedb363180c913b13f1df08582975d4a38c3118c3acbf020

Total downloads 30,742

For this version 1,187

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'validate_email', '~> 0.1.3' = Copy to clipboard Copied!

install:
gem install validate_email -v 0.1.3 = Copy to clipboard Copied!

Links: